.homecontainer, .homecontainer #slider_container{
  margin-top:0!important;
  padding-top:0!important;
}

.homepage-fullwidth .banner{
  /*height:350px;*/
  /*height:270px;*/
  position:relative;
  width:100%;
  height:auto;
}


/* Maiin container */
.landscape-search-form-container{
  box-sizing:border-box;
  padding:0 15px;
}

#landscape-search-form {
  left: 0;
  position: absolute;
  width: 940px;
  top:30%;
  left: 50%;
  transform: translate(-50%, -30%);
}

/* Tabs */
#landscape-search-form .landscape-search-form-tabs {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

#landscape-search-form .landscape-search-form-tabs li {
  background-color: rgba(0, 0, 0, 0.3);
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom-width: 0;
  color: rgba(255, 255, 255, 0.8);
  cursor: pointer;
  float: left;
  font-size: 14px;
  font-weight: 600;
  height: auto;
  line-height: 18px;
  margin: 0;
  margin-right: 5px;
  position: relative;
  text-align: center;
  -webkit-transition: ease-in-out 0.3s;
          transition: ease-in-out 0.3s;
  width: auto;
}

#landscape-search-form .landscape-search-form-tabs li a {
  color: rgba(255, 255, 255, 0.5);
  padding: 0 30px 0 32px;
  -webkit-transition: ease-in-out 0.3s;
          transition: ease-in-out 0.3s;
}
#landscape-search-form .landscape-search-form-tabs li a:hover {
  color: white;
}

@media screen and (min-width: 1025px) {
.mainView {
  background-image: none !important;
  background-color: rgba(0, 0, 0, 0.5) !important;
  }
}

@media screen and (max-width: 767px) {
  #landscape-search-form .landscape-search-form-tabs li a span {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  #landscape-search-form .landscape-search-form-tabs li {
    margin-right: 0;
    padding: 0;
    width: 50%;
  }
}
@media screen and (max-width: 767px) {
  #landscape-search-form .landscape-search-form-tabs li {
    font-size: 20px;
    height: auto;
    line-height: 26px;
    padding: 10px 0;
    width: 20%;
  }
}
#landscape-search-form .landscape-search-form-tabs li i {
    padding-right: 10px;
}

@media screen and (max-width: 490px) {
  #landscape-search-form .landscape-search-form-tabs li i {
    padding-right: 0;
  }
}
@media screen and (max-width: 490px) {
  #landscape-search-form .landscape-search-form-tabs li span {
    display: none;
  }
}
#landscape-search-form .landscape-search-form-tabs li:hover {
  color: white;
}
#landscape-search-form .landscape-search-form-tabs li:first-child {
  border-top-left-radius: 5px;
}
#landscape-search-form .landscape-search-form-tabs li:last-child {
  border-top-right-radius: 5px;
}
#landscape-search-form .landscape-search-form-tabs .package-selected {
  background-color: #006f3b;
}
#landscape-search-form .landscape-search-form-tabs .package-selected a {
  color: #ffffff;
}

/* Tab Content */
.tab-content{
  border:4px solid transparent;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  float:left;
  padding: 0.4em 1em;
  width:100%;
}

.mainView {
  float: left;
  /*background-color: rgba(0, 0, 0, 0.5);*/
  clear: both;
  -webkit-border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 0px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  width: 100%;
  background: url(/images/mobile-sf1.png) repeat top;  
}

.mainView #hol-type-select{
 background:transparent;
 display:none;
 padding:5px;
}

.mainView label {
  display: block;
  font-weight: 700;
  color: #ffffff;
}

.mainView .usa-label {
  padding-top: 10px;
  padding-left: 5px;
}
.mainView .tab-content {
  display: none;
}
.mainView .grid-3, .mainView .grid-2, .mainView .grid-8, .mainView .grid-7, .mainView .grid-5 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
}

.mainView .holidays .grid-2, .mainView .flights .grid-2 {
  width: 21.98%;
}

.mainView select, .mainView input[type="text"] {
  border: 1px solid #cfd9db;
  background-color: #ffffff;
  border-radius: .25em;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
  width: 100%;
  height: 30px;
  padding-left: 10px;
  font-size: 14px;
  font-weight: bold;
  vertical-align: middle;
  color: #666666;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.mainView input[type=checkbox] {
  width: auto;
  background:#ffffff!important;
}
.mainView select {
  background: #ffffff url(/images/select-arrow.png) no-repeat right center;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.mainView select::-ms-expand {
  display: none;
}
.mainView .submit {
  float: right;
  /*margin-top: -40px;*/
  color: #be342d;
  background-color: #fbdd16;
  border: 0;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 700;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  box-sizing: border-box;
  padding: 9px 10px;
  font-size: 14px;
  line-height: 20px;
  border-radius: 5px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: color .2s ease-out,background .2s ease-out;
  width:20%;
  margin-left:8px;
}

.mainView .search_holidays_usa{
  width:100%;
}


.mainView .submit:hover {
  background-color: #fae242;
  border-color: #ebbd10;
}

.mainView #tab-3 .submit {
  margin-top: 0;
  margin-right: 0;
}
.mainView .input-group {
  display: table-row;
}
.mainView .form-control {
  float: left;
  height: 30px;
  /*width: 50%;*/
  background-image: none;
  text-align: center;
  font-weight: 700;
  padding-left: 5px;
  border-radius: 0;
  color: #000000;

  /*NEW CSS - ST 160418 */
    position: relative;
    padding: 5px 30px 5px 10px;
    /*border: none;*/
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    z-index: 1;
    cursor: pointer;
}
.mainView .input-group-btn .btn {
  float: left;
  height: 30px;
  width: 25%;
  font-weight: 700;
  color: #000000;
  background-color: #fbdd16;
  border: 1px solid #fbdd16;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
}
.mainView .btn-default {
  padding: 6px 12px;
}
.mainView .numRooms .grid-4 {
  width: 31%;
}

.showbutton {
  color: #be342d;
  background-color: #fbdd16;
  border-color: #fbdd16;
}

  .mainView .grid-4 {
    width: 32%;
  }

.mainView .form-list{
  padding:0 0 0 5px;
  margin:10px 0 0 0;
}

.mainView .form-list li{
  display:inline-block;
}

.mainView .form-list li{
  padding-right:20px;
}

.mainView .form-list li .option-input{
  background:#ffffff;
  transition: all .5s ease;
} 

.mainView .form-list li .option-input:checked{
  background:#000000;
}
/*# sourceMappingURL=style.css.map */

ul.landscape-search-form-tabs {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

ul.landscape-search-form-tabs li {
  background: none;
  color: #222;
  display: inline-block;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.5);
  color: rgba(255, 255, 255, 0.8);
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  padding: 0 30px 0 32px;
  margin: 0;
  margin-right: 5px;
  height: auto;
  line-height: 26px;
  cursor: pointer;
  width: auto;
  border-bottom-width: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}

ul.landscape-search-form-tabs li.package-selected {
  background: #006f3b;
  color: #ffffff;
}

.mainView .tab-content {
  display: none;
}

.mainView .tab-content.package-selected {
  display: inherit;
  border:4px solid #006f3b;
}

.mainView .ui-datepicker-trigger {
    position: absolute;
    /*top: 30px;*/
    top: 34px;
    right: 15px;
    z-index: 2;
}

/* Tooltips */
.form-question{
  position: absolute;
  right: 2px;
  top: 17px;
}

.child-tooltip{
  position: absolute;
  right: 15px;
  top: 10px;
}
.form-question > i, .child-tooltip i{
  bottom: 6px;
  color:#ffffff;
  cursor:pointer;
  font-size:15px;
  left: 5px;
  position:relative;
  z-index:900;
}

.form-question > .info, .child-tooltip > .info{
  background: #fff;
  border-radius: 3px;
  bottom: -50px;
  box-shadow: 0 4px 15px 0 rgba(23, 23, 23, 0.1);
  color:#000000;
  display: none;
  left: -19px;
  padding:10px;
  position: absolute;
  text-align: left;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  width:220px;
  z-index:900;
}

.child-tooltip > .info{
  left: -19px;
  top:18px;
  width:250px;
}

.form-question > .info:before, .child-tooltip > .info:before {
  border-bottom: 8px solid #fff;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  content: '';
  height: 0;
  left: 23px;
  position: absolute;
  top: -8px;
  width: 0;
}         

.child-tooltip-green{
  /*position: absolute;*/ 
	position: relative;
	right: 6px;
	top: 7px;
	float: right; }

.child-tooltip-green i{
  bottom: 6px;
  color:#006f3b;
  cursor:pointer;
  font-size:15px;
  left: 5px;
  position:relative;
  z-index:900;
}

.child-tooltip-green > .info{
  background: #fff;
  border-radius: 3px;
  bottom: -50px;
  box-shadow: 0 4px 15px 0 rgba(23, 23, 23, 0.1);
  color:#000000;
  display: none;
  left: -19px;
  padding:10px;
  position: absolute;
  text-align: left;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  width:220px;
  z-index:900;
}

.child-tooltip-green > .info{
  left: -19px;
  top:18px;
  width:250px;
}

.child-tooltip-green > .info:before {
  border-bottom: 8px solid #fff;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  content: '';
  height: 0;
  left: 23px;
  position: absolute;
  top: -8px;
  width: 0;
} 

.grid-20{
  width:20%;
}

@media screen and (max-width: 1024px) {

.homepage-fullwidth .banner{
    height:auto;
  }

.landscape-search-form-container{
    padding:0;
  }
  
.mainView label {
    margin-bottom: 5px;
  }

#landscape-search-form{
    display:block;
    position:static;
    margin-top:30px;
    transform: translate(0%, 0%);
    width:100%;
  }

#landscape-search-form .landscape-search-form-tabs {
    display:none;
  }

.usa-child{
    width:70%;
  }

.usa-child .grid-3{
    padding:0 0.4em;
  }
  
.search_holidays_wrapper{
    width:70%;
  }

.search_holidays{
    float:right;
  }

.form-question > i, .child-tooltip i {
    display:none;
  }

.form-question > i, .child-tooltip-green i {
    display:none;
  }

  .mainView .tab-content.package-selected {
    border:none!important;
  }

  .wideimgholder {
    display: none;
  }

  .mainView .holidays .grid-2, .mainView .flights .grid-2 {
    display: none;
  }

  #landscape-search-form .landscape-search-form-tabs li a .hide-ww {
    display: none;
  }

  #landscape-search-form .landscape-search-form-tabs li {
    background-color: rgba(0, 0, 0, 0.6);
    border-bottom: 2px solid #666666;
    font-size: 14px;
    margin-right: 0;
    padding: 0;
    width: 20%;
  }

  #landscape-search-form .landscape-search-form-tabs li i {
    padding-right: 5px;
  }

  .tab-content {
    padding: 0 0.4em;
  }

  .mainView {
    padding-bottom: 10px;
  }

  .mainView {
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-bottom: 20px;
  }

  .mainView #hol-type-select{
    display:block;
  }

  .mainView .grid-3, .mainView .grid-2, .mainView .grid-8, .mainView .grid-7, .mainView .grid-5 {
    padding: 5px 0;
  }

  .mainView .grid-2 {
    padding: 0 0.4em;
    width:25%;
  }

  .mainView .grid-4 {
    width: 32.2%;
  }

  .mainView .grid-4 {
    width: 48.5%;
  }

  .mainView .submit {
    width:100%;
    margin-top: 20px;
    /*width:20%;*/
  }

  .mainView .ui-datepicker-trigger {
    top: 35px;
  }

  .solid-bg{
    display: none;
  }

}

@media screen and (max-width: 767px) {

  #landscape-search-form .landscape-search-form-tabs {
    margin-bottom: 0;
    width: 100%;
  }
  .mainView .grid-4 {
    width: 100%;
    padding: 5px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .mainView .grid-2{
    padding:0px;
    width: 50%;
  }

  .mainView .submit {
    margin-left:0px;
    margin-top: 20px;
  /*width:20%;*/
  }

  }

  .mainView .submit {
    width: 100%;
    float: none;
    margin-top: 18px;
  }

}

@media screen and (max-width: 667px) {
  #landscape-search-form{
    margin-top:0;
  }
}

@media screen and (max-width: 490px) {
  .usa-child{
    width:100%;
  }
  .mainView .grid-3 {
    width: 100%;
  }
  .mainView .grid-4 {
    width: 100%;
  }
  .mainView label {
    font-size:12px;
  }
  .mainView .ui-datepicker-trigger {
    display:none;
  }
  .mainView .submit {
    /*width: 45%;
    float: right;
    margin-top: -35px;
    margin-right: 5px;*/
    width: 90%;
    float: right;
    margin-right: 5px;
  }
  .mainView .usa-submit{
    width: 100%;
    float: right;
    margin-top: 20px;
    margin-bottom: 0;
    margin-right: 5px;
    margin-left:8px;
    color: #be342d;
    background-color: #fbdd16;
    border: 0;
    display: inline-block;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    box-sizing: border-box;
    padding: 9px 10px;
    font-size: 14px;
    line-height: 20px;
    border-radius: 5px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: color .2s ease-out,background .2s ease-out;

  }
  .mainView .cruise-submit{
    width: 100%;
    float: right;
    margin-top: 20px;
    margin-bottom: 0;
    margin-right: 5px;
    margin-left:8px;
    color: #be342d;
    background-color: #fbdd16;
    border: 0;
    display: inline-block;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    box-sizing: border-box;
    padding: 9px 10px;
    font-size: 14px;
    line-height: 20px;
    border-radius: 5px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: color .2s ease-out,background .2s ease-out;

  }
  .search_holidays_wrapper {
    width: 100%;
  }

}
